function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","access");
x.t("example","privileges");
x.t("role","owner");
x.t("console","switch");
x.t("owner","domain");
x.t("files","location.");
x.t("files","instructions");
x.t("files","directory.");
x.t("files","dell");
x.t("location.","using");
x.t("instructions","readme");
x.t("directory.","dell");
x.t("current","log");
x.t("user","name");
x.t("remote","console");
x.t("note:","extend");
x.t("note:","dell");
x.t("uses","schemaextenderoem.ini");
x.t("administrator","rights.");
x.t("extend","active");
x.t("extend","schema");
x.t("cd.","ldif");
x.t("access","rcs");
x.t("objects","active");
x.t("single","master");
x.t("add","dell");
x.t("credentials","enter");
x.t("configuring","active");
x.t("ldif","files");
x.t("ldif","script");
x.t("schemaextenderoem.ini","file.");
x.t("association","objects");
x.t("operation","(fsmo)");
x.t("name","password");
x.t("name","file.");
x.t("readme","ldif");
x.t("perform","steps");
x.t("welcome","screen.");
x.t("organizational","unit");
x.t("schema.","note:");
x.t("functions","properly");
x.t("screen.","read");
x.t("next","welcome");
x.t("next","run");
x.t("next","again.");
x.t("feature","remote");
x.t("unit","added");
x.t("unit","schema");
x.t("domain","forest.");
x.t("select","current");
x.t("forest.","extend");
x.t("extender.","click");
x.t("extender.","copy");
x.t("different","methods.");
x.t("rcs","extending");
x.t("directory","schema.");
x.t("directory","schema");
x.t("directory","dell");
x.t("admin","privileges");
x.t("properly","modify");
x.t("switch","cd.");
x.t("switch","configuring");
x.t("methods.","dell");
x.t("added","ldif");
x.t("steps","using");
x.t("master","operation");
x.t("master","flexible");
x.t("located","dell");
x.t("schema","extensions");
x.t("schema","administrator");
x.t("schema","add");
x.t("schema","perform");
x.t("schema","extender.");
x.t("schema","admin");
x.t("schema","master");
x.t("schema","schema");
x.t("schema","(optional)");
x.t("schema","classes");
x.t("schema","extender");
x.t("schema","using");
x.t("extending","active");
x.t("ensure","dell");
x.t("click","next");
x.t("click","finish");
x.t("enter","user");
x.t("(optional)","extending");
x.t("(optional)","ldap");
x.t("(fsmo)","role");
x.t("read","warning");
x.t("script","file.");
x.t("privileges","association");
x.t("privileges","schema");
x.t("flexible","single");
x.t("utility","ldif");
x.t("utility","functions");
x.t("ldap","feature");
x.t("classes","attributes");
x.t("two","different");
x.t("extender","note:");
x.t("extender","uses");
x.t("extender","extend");
x.t("extender","ldif");
x.t("extender","located");
x.t("extender","utility");
x.t("copy","run");
x.t("dell","remote");
x.t("dell","organizational");
x.t("dell","schema");
x.t("run","schema");
x.t("run","dell");
x.t("either","select");
x.t("using","two");
x.t("using","dell");
x.t("warning","click");
x.t("password","schema");
x.t("modify","name");
x.t("file.","note:");
x.t("file.","ldif");
x.t("file.","ensure");
x.t("file.","click");
x.t("again.","either");
x.t("log","credentials");
x.t("attributes","example");
x.t("rights.","click");
}
